html, body, p, h1, h2, h3, ul, li {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
body {
    font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-bottom: 10px;
}
img {
    border: none
}
#wrap {
    width: 960px;
    position: relative;
    margin: 0 auto;
}
#header {
    border-top: 1px solid #808285;
    border-bottom: 1px solid #808285;
    width: 100%;
    margin-top: 30px;
}
#logo {
    display: block;
    background: url(../images/logo.svg) no-repeat center;
    background-color: #fff;
    width: 206px;
    height: 110px;
    margin: -6px auto 0;
}
.di {
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}
.clear {
    clear: both;
}
.imgBlock {
    display: block;
}
.maxW {
    max-width: 100%;
}
#content {
    padding: 20px 0 20px;
}
/* menu */

/*.lbSlideShowBtn, .lbSlideShow span {
    display: inline-block;
    vertical-align: top;
    height: 16px;
    line-height: 16px;
}
.lbSlideShowBtn {
    cursor: pointer;
    text-decoration: none;
    padding: 0;
    margin-right: 5px;
    height: 16px;
    width: 16px;
    border: 0;
    background: transparent url(../images/video/controls.svg) no-repeat;
}
.lbSlideShowBtn.playing {
    background-position-x: -112px;
}*/
.welcomeText {
    font-size: 14px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -65px;
    text-transform: uppercase;
    bottom: 35px;
    background-color: #ffffff;
    padding: 0 5px;
    z-index: 2;
}
#menu {
    border-top: 1px solid #808285;
    padding: 10px 0 10px 3px;
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;

}
.img2Wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 10px;
    margin-bottom: 10px;

}
.menuItem {
    /*margin-right: 10px;
    font-weight: 600 !important;
    font-size:14px;*/
    vertical-align: middle;
}
.menuLink, .backLink {
    text-decoration: none;
    color: #000000;
    text-transform: uppercase;
}
.backLink {
    position: absolute;
    right: -65px;
    font-size: 12px;
}
.backLink span {
    margin-left: 3px;
    display: inline-block;
    line-height:14px;

}
.gallery, .subGal {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-flow: row wrap;
}
.leftCol {
    border-top: 1px solid #808285;
    margin-top: 5px;;
}
.leftColF {
    width: 75%;

}
.secondCol {
    width: 25%;
}
    .secondCol .subTitle {
        margin-left:15px;
    }
    #separator {
    width:33px;
    height:10px;
    background-color: #fff;
    position: absolute;
    left:712px;
    top:-3px;
}
.galMenuItem {
    padding-right:7px;
    cursor: pointer;
}
.galMenuItem:hover, .galMenuItem.activeItem {
    color: #c00;
}
    .galMenuItem.mlBu {
        padding-left:10px;

    }
    .galMenuItem.mlBu:first-child {
        background: none;

    }
.ml15 {
    margin-left: 17px;
}
.lcTitleWrap {
    font-size: 13px;
    margin-bottom: 15px;
    text-align: center;
}
.leftCol .subTitle:hover {
    color: #c00;
}
.leftCol .subTitle {
    text-decoration: none;
    color: #000000;
    text-transform: uppercase;
    display: inline;
    background: white;
    position: relative;
    bottom: 8px;
    padding: 0 10px;
}
.secondCol {
    text-align: right;
}
.leftCol .descInside {
    font-size: 14px;
    margin-bottom: 15px;
    text-align: center;
    margin-top: -10px;
    height: 32px;
}

.menuLink:visited {
    color: #551a8b;
}
.active:visited {
    color: #c00;
}
.menuLink:hover {
    color: #c00;
    cursor: pointer;
}
.mlBu {
    background: url(../images/bullet.png) no-repeat 0 50%;
    padding-left: 8px;
}
.active, .active:hover {
    /*font-weight: 600;*/
    color: #c00;
    margin-top: -1px;
    display: block;
}
.articleBlock {
    text-align: justify;
    width:640px;
    margin: 0 auto;
}

/* END menu */
.pageTitle, .arTitle {
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 15px;
    color: #2B2B2B;
}
.pageTitle {
}
#credo .pageTitle {
    margin-top: 0;
}
.arTitle {
    margin-bottom: 0;
}
.arSubtitle {
    width: 640px;
    margin: 10px auto 5px;
}
.arSubtitle.arDesc {
    margin-top: 0px;
}
.pageText {
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 16px;
    text-indent: 15px;
    text-align: justify;
}
.subTitle {
    font-size: 13px;
    margin-bottom: 15px;
    text-align: center;
    margin-top: -10px;
}
.insideTitle {
    font-size: 13px;
    color: #2B2B2B;
}

.redText {
    color: #c00;
}

.descInside {
}
.bio {
    width: 640px;
    margin: 15px auto 0;
}
.bioPic {
    float: left;
    margin-right: 15px;
    margin-top: 4px;
}

.picItem {
    width: 215px;
}
.intTitle {
    font-size: 13px;
    /*text-transform: uppercase;*/
    line-height: 15px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.intDesc {
    font-size: 13px;
    color: #333;
    font-style: italic;
}
.videoDesc {
    color: #333;
    font-style: italic;
    font-size: 13px;
}
.videoTv {
    font-size: 10px;
    margin: 5px 0;
}
.pressTitle, .videoTitle {
    font-size: 13px;
    /*text-transform: uppercase;*/
    margin-bottom: 5px;
}
.pressDesc {
    font-size: 10px;
}
.pressTitle {
    font-size: 13px;
}
.exhibitions {
    width: 579px;
    margin: 0 auto;
}
.exhList {
    list-style: none;
}
.exhList li {
    margin-bottom: 10px;
    padding: 0;
    line-height: 16px;
    display: flex;
}
.doubleYear {
    margin-left: -37px;
}
.exhiLineDate {
    min-width: 45px;
}
.exhiPlaceName {
    margin-left: -13px;
    max-width: 500px;
}
.exhibitions .pageText {
    text-align: justify;
    margin-bottom: 27px;
}
#contacts {
    background-image: url(../images/contBg.jpg);
    width: 960px;
    height: 358px;
    position: relative;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    font-size: 16px;
    text-align: center;
    font-weight: 300;
    box-sizing: border-box;
}
#contacts p {
    font-weight: 400;
    line-height: 20px;
}
.conDesc {
    font-size: 14px;
}
.contTitle {
}
.phones {
    margin: 20px 0 8px;
}
.days {
    margin-bottom: 22px;
}
/* footer */
#footer {
    width: 100%;
    border-top: 1px solid #808285;
    padding: 10px 0;
    position: relative;
}
.copyright {
    font-size: 9px;
    text-align: right;
    width: 100%;
    left: 0;
    margin-top: 8px;
    position: absolute;
}
#footerName {
    position: absolute;
    top: -8px;
    left: 50%;
    background-color: #fff;
    padding: 0 10px;
    text-transform: uppercase;
}
.leftA {
    position: absolute;
    left: 50%;
    top: -7px;
}
.leftRA {
    position: relative;
    left: -50%;
    background-color: #fff;
    padding: 0 10px;
    text-transform: uppercase;
}
#scroller {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 2;
    text-transform: uppercase;
    font-size: 12px;
    display: none;
    font-weight: 300;
    cursor: pointer;
    /*background: url(../images/up.png) 100% 0% no-repeat;*/
    padding-right: 10px;
}
#scroller span {
    position: absolute;
    right: 0;
    top: -2px;
}
.popup, .popupShade {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
    background-color: #999;
    display: none;
    /*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.94;*/
}
.popupShade {
    position: fixed;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.94;
    display: none;
}
.popupBlock {
    position: fixed;
    display: none;
    z-index: 21;
    width: 800px;
    height: 600px;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -300px;
    overflow: scroll;
}
#videoCont {
    position: absolute;
    left: 50%;
    top: 50%;
}

.authors {
    font-size:10px;
    margin-left:5px;

}
.authors span {
    margin-right:5px;
}
.authors a, .authors a:visited {
    color: inherit;
    margin-right:5px;
}

.newsBlock {
    margin-bottom: 15px;
}
.news {
    width: 625px;
    margin: 0 auto;
    padding: 12px 0;
}
.greyContent {
    background-color: #d6d6d6;
    position: relative;
}
    .nItem {
        position: relative;
        width: 100%;
        padding: 15px 30px 35px;
        box-sizing: border-box;
        margin-bottom: 15px;
        background-color: #ffffff;
    }
    .nDate {
        text-decoration: underline;
        font-size: 12px;
        margin-bottom: 15px;
    }
    .nMain {
        width: 420px;
        margin: 15px auto;
    }
    .nVideo {
        width: 420px;
        margin: 15px auto 25px;
    }
    .nVideo video {
        max-height: 240px;
    }
    .lastVideo {
        margin-bottom: 0;
    }
    .nVideoText {
        margin-top: 6px;
    }
    .nLink, .nLink:visited {
        color: #2B2B2B;
        text-transform: uppercase;
        text-decoration: none;
    }
    .nLink:hover {
        color: #c00;
    }
    .nMainF .text {

        margin-bottom: 25px;
    }
    .nMain .text {
        font-weight: bold;

    }
    .nPicWrap {
        width: 320px;
        margin: 10px auto;
        position: relative;
    }
    .nPicVertical {
        width: 240px;
    }
    .nPicWrap img {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    .n240 {
        width: 240px;
        margin: 10px auto;
    }
    .n240__full {
        width: 275px;
    }
    .n240 img {
        display: block;
        width: 100%;

    }
    .img2 {
        width: 260px;
        margin-right: 10px;
        height: 172px;
        overflow: hidden;
    }
    .img2 img {
        width: 260px;
        display: block;

    }
    .nSlides {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-left: -10px;

    }
    .nPrev {
        width: calc(25% - 10px);
        margin-left: 10px;
        margin-top: 10px;
        box-sizing: border-box;
        height: 106px;
        display: inline-block;
        vertical-align: top;
        overflow-x: hidden;
    }
    .nDesc {
        margin-top: 0;
    }
    .nPrev img {
        display: block;
    }
    .nv {

        width: inherit;
    }
    .nh {
        height: inherit;

    }
    .nWorkTitle {

    }
.withoutM {
    margin-bottom: 4px !important;
}

.newsDate {
    font-weight: 300;
    text-decoration: underline;
}
.newsDateBlock {
    margin-right: 20px;
    margin-left: 10px;
}
.newsTitle {
    font-weight: 600;
    margin-bottom: 6px;
}
.newsTextBlock {
    width: 380px;
}
.socIcon {
    width: 18px;
    height: 18px;
    margin-right: 5px;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    z-index: 2;
}
.fbLink {
    background-image: url(../images/fb_hover.jpg);
    cursor: pointer;
}
.instLink {
    background-image: url(../images/instagram.png);
    cursor: pointer;
}
.ruIcon {
    background-image: url(../images/icons/ru_color.png);
    width: 27px;
    height: 18px;
}
.enIcon {
    background-image: url(../images/icons/en_wb.png);
    width: 27px;
    height: 18px;
}
.enIconActive {
    background-image: url(../images/icons/en_color.png);
    width: 27px;
    height: 18px;
}
.langLink {
    vertical-align: middle;
    line-height: 18px;
    text-align: center;
    color: #9e9e9e;
    font-size: 12px;
}
.popupClose {
    display: block;
    float: right;
    width: 31px;
    height: 33px;
    background: url(../images/close.png) top right no-repeat;
    text-align: right;
    outline: none;
    position: fixed;
    top: 15px;
    right: 20px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.popupClose:hover {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

#credo {
    width: 640px;
    margin: 0 auto 10px;
}
.p1 {
    margin-bottom: 5px;
    text-indent: 15px;
    line-height: 16px;
}
/* END footer */
.picItem {
    /*margin-right: 33px;*/
    margin-bottom: 33px;
}
#curtain {
    margin: 0 0 10px;
    position: relative;
    display: flex;
    justify-content: space-between;
}
#curtain img {
    display: block;
    width: 49.5%;
}
#curtainTour {
    cursor: zoom-in;
}
#bigTheater .helper {
    text-align: center;
    font-style: italic;
}
#curtainLoading {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background-image: url(../images/loading.gif);
    height: 32px;
    width: 32px;
    -webkit-background-size: cover;
    background-size: cover;
}
#videoWrap .picItem {
    margin-right: 33px;
}
#videoWrap {
    margin-bottom: 20px;
    width: 100%;
}
#videoWrap .lcTitleWrap {
    margin-bottom: 10px;
}
.picItem[data-notvisible]{
    display: none;
}
.galMain .picItem {
    margin-right: 33px;
}
.pItem, .vItem, .iItem {
    margin-bottom: 10px;
}
.lastRight {
    margin-right: 0 !important;
}
.lb-articleLink {
    color: #ffffff;
    font-weight: 300;
    display: inline-block;
    margin-left: 5px;
}
.links a, .links a:visited {
    color: #000;
}
.hidden {
    display: none;
}
#headerMobile, #logoWrap {
    display: none;
}
.moreLink, .moreLink:visited, .seeWork, .seeWork:visited {
    margin-top: 5px;
    display: block;
    color: #000;
}

#adminHeader .menuItem {
    margin-right: 5px;
}

.bigMargin1 {
    margin-top: 30px;
}
.bigMargin2 {
    margin-top: 25px;
}
.bigMargin3 {
    margin-top: 20px;
}
.bigMargin4 {
    margin-top: 15px;
}
.smallMargin1 {
    margin-top: 10px;
}
.picWorkTitle {
    text-align: center;
    margin: 0 -100px;
}
.boldText {
    font-weight: bold;
    color: #2B2B2B;
}

.reviewItem {
    background-color: #fff;
    margin-bottom: 14px;
}
.reviewInner {
    padding: 14px;
}
.floatRight {
    float: right;
}
.floatLeft {
    float: left;
}
.clear {
    clear: both;
}

#regFormWrap {
    display: none;
}
#addReviewBtn, #regUser button {
    background-color: #f3f3f3;
    padding: 4px 6px;
    cursor: pointer;
    border: none;
}
#regUser button {
    margin-right: 0;
}
.reviewTitle {
    line-height: 23px;
}
.reviewHeader {
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between;
}
.revHeader {
    background-color: #f3f3f3;
    padding: 12px;
    border-top: 1px solid #fdfdfd;
    position: relative;
}
.revHeader:before {
    content: " ";
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
}
.revBody {
    padding: 12px 10px 10px;
    border: 2px solid #f0f0f0;
    border-top: 0;
}
.revDate {
    text-decoration: underline;
}
.revText {
    white-space: pre-line;
}
.revText p {
    margin-bottom: 6px;
    text-indent: 20px;
}
.revLinkMore {
    display: block;
    padding-top: 24px;
    cursor: pointer;
    text-decoration: underline;
}
.regText {
    margin-top: 24px;
}
#regUser {
    margin-top: 8px;
}
#regUser .field {
    height: 21px;
    line-height: 21px;
    background-color: #f3f3f3;
    margin-bottom: 14px;
}
.fieldBig {
    height: auto !important;
}
.field label {
    width: 70px;
    float: left;
    padding: 0 4px;

}
.field input {
    margin-right: 1px;
    width: 510px;
    line-height: 17px;
    height: 17px;
    padding: 0;
    margin-top: 1px;
    float: right;
    border: 1px solid #B2B2B2;
}
.reviewText {
    display: block;
    width: 595px;
    height: 227px;
    resize: none;
    padding: 0;
    border: 1px solid #B2B2B2;
}
.popupContent {
    width: 300px;
    background-color: white;
    padding: 10px;
    position: relative;
    left: 50%;
    top: 40%;
    margin-left: -150px;
}
.copyFirst, .copySecond {
    display: inline-block;
    vertical-align: top;
}
.picItemHidden {
    display: none;
}
.newsAudio audio {
    display: block;
    margin: 0 auto;
}

.welcomeLink, .welcomeLink:visited, .welcomeLink:hover {
    text-decoration: none;
    color: inherit;
}

.revAuthor {
    max-width: 450px;
    text-align: right;
}

.flexBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.flexItem {
    margin-right: 0;
    margin-bottom: 33px;
}

.flexBetween {
    justify-content: space-between;
}

.flexEnd {
    justify-content: flex-end;
}

@media screen and (max-width: 550px) {

    .revDate {
        width: 100%;
    }
    .revAuthor {
        float: left;
        text-align: left;
    }
}
@media screen and (max-width: 400px) {
    #wrap {
        width: 300px;
    }
    .galImg {
        width: 140px;
    }
    .gallery {
        text-align: center;
    }
    .picItem {
        margin: 0 0 16px;
        width: 140px;
    }
    .flexItem {
        margin-bottom: 10px;
        width: 49%;
    }
    .flexEnd {
        justify-content: space-between;
    }
}

@media screen and (orientation: landscape) and (max-height: 400px) {
    #mainImageHome img {
        display: none;
    }
    #mainImageHome {
        display: block;
        background-image: url(../images/mainPic.jpg);
        width: 100%;
        height: 50vh;
        background-size: cover;
    }
}
@media screen and (max-width: 1000px) {
    .copyright {
        width: 75%;
        right: 0;
        left: inherit;
    }
}

@media screen and (max-width: 768px) {
    .reviewInner {
        padding: 0;
    }
    #curtain {
        display: block;
        justify-content: inherit;
    }
    #curtainTour {
        margin-bottom: 10px;
    }
    #curtain img {
        display: block;
        width: 100%;
    }

    .lcTitleWrap {
        margin-bottom: 0;
    }
    #scroller {
        right: 0;
        left: inherit;
    }
    .flexItem {
        margin-bottom: 6px;
        width: 49%;
    }
    .bioPic {
        margin-bottom: 10px;
        width: 100%;
    }

    .articleBlock {
        width: 100%;
    }
    .arSubtitle {
        width: 100%;
    }
    .langLink {
        display: none;
    }
    .field input {
        width: 100%;
    }
    .reviewText {
        width: 100%;
    }
    .subTitle {
        margin-top: 0;
    }
    #videoWrap .picItem {
        margin-right: initial;
    }
    .backLink {
        display: none;
    }
    .bio {
        width: 100%;
    }
    .greyContent {
        margin: 0 -10px;
        background-color: #d6d6d6;
        padding: 0 10px;

    }
    .mlBu {
        display: inline-block;
        vertical-align: top;
    }
    .nItem {
        border-bottom: 1px solid #B2B2B2;
        padding: 10px;
    }
    #wrap {
        width: 640px;
    }
    .leftCol {
        display: block;
        width: 100%;
    }
        .leftCol {
            margin-right: 5px;
        }
        .leftCol .lastRight {
            margin-right: 10px !important;
        }
    #separator {
        display: none;
    }
    .pageTitle {
        margin-top: 0;
        margin-bottom: 0;
    }
    .news {
        width: 100%;
    }
    .nVideo, .nPicWrap {
        width: 100%;
    }
    .nVideo video {
        width: 100% !important;
    }

    .newsImg img {
        width: 100%;
    }
    .picWorkTitle {
        margin: 0;
    }
    .newsTextBlock {
        width: 100%;
    }
    .newsDateBlock {
        margin: 0;
    }
    .exhibitions, #credo {
        width: 100%;
    }
    #contacts {
        width: 100%;
        background-position-x: 50%;
    }
    #headerMobile {
        display: block;
    }
    .lastRight {
        margin-right: 33px;
    }
    #header {
        display: none;
    }
    .galImg {
        width: 100%;
    }
    .picItem {
        margin-bottom: 6px;
        width: 49%;
    }

    .gallery, .subGal {
        text-align: center;
        display: flex;
        justify-content: space-between;
        flex-flow: row wrap;
    }
    #menuMobile {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 110px;
        left: 0;
        padding-left: 10px;
        z-index: 22;
        background-color: #fff;

    }
    .leftA {
        font-size: 10px;
    }
    .menuItem {
        margin-bottom: 5px;
        font-size: 14px;
    }
    .mlBu {
        background: none;
        padding: 0;
    }
    #logoMobile {
        display: block;
        width: 120px;
        margin: -8px auto;
        background-color: white;
    }
    #logoMobile img {
        display: block;
        width: 110px;
        margin: 0 auto;
    }
    #logoWrap {
        border-top: 1px solid #808285;
        width: 100%;
        padding-top: 5px;
        margin-top: 10px;
        display: block;
    }
    #headerMobile {
        border-top: 1px solid #808285;
        border-bottom: 1px solid #808285;
        width: 100%;
        margin: 10px 0 0;
        padding: 5px 0;
    }
    .menuLink, .menuLink:visited, .pageTitle p {
        text-decoration: none;
        color: #2B2B2B;
        text-transform: uppercase;
        font-size: 16px;
    }
    #burger {
        background-image: url(../images/m/menu.png);
        width: 26px;
        height: 26px;
        -webkit-background-size: contain;
        background-size: contain;
        position: absolute;
        left: 10px;
    }
    #top {
        text-align: center;
        min-height: 26px;
    }
    .pageTitle p {
        line-height: 26px;
    }
    #content {
        padding: 10px 0;

    }

    #footer {
        width: 100%;
        border-top: 1px solid #808285;
        padding: 10px 0;
        position: relative;
    }
    .copyright {
        font-size: 8px;
        text-align: right;
        width: 60%;
        right: 0;
        left: inherit;
        margin-top: 0;
    }
    .flexEnd {
        justify-content: space-around;
    }
    .exhiPlaceName {
        margin-left: 0;
    }

    .doubleYear {
        margin-left: 0;
    }
}

@media screen and (max-width: 1000px) {
    .backLink {
        right: 10px;
    }
    #menu .mlBu {
        padding-left: 6px;
    }
    #menu {
        font-size: 11px;
    }
    .nSlides {
        justify-content: center;
    }
    .nPrev {
        width: 132px;
    }
    #wrap {
        width: 100%;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #contacts {
        background-position-x: 50%;
        width: 100%;
    }
    .exhList {
        padding: 0 40px;
    }
}

@media screen and (max-width: 800px) and (orientation: landscape) {

    .flexItem {
        width: 30%;
    }
    .secondCol .flexEnd {

    }
}
@media screen and (min-width: 770px) and (max-width: 1000px) {
    .galMain .flexBetween {
        justify-content: space-around;
    }
    .picItem {
        width: 24%;
        margin-bottom: 10px;
    }
    #videoWrap .picItem {
        margin-right: 0;
    }
    #menu .mlBu {
        padding-left: 4px;
    }
    .galImg {
        width: 100%;
    }
    .flexItem {
        min-width: 175px;
        max-width: 190px;
        margin-bottom: 8px;
    }
    .flexItem a img {
        display: block;
    }
}

.videoWrapper {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
